th, td {
  min-width: auto !important;
}

video {
  background-color: #f9f9fb;
  max-width: 100%;
  box-shadow: 0px 0px 5px #ccc;
  -moz-box-shadow: 0px 0px 5px #ccc;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  -khtml-box-shadow: 0px 0px 5px #ccc;
}

b, strong, i, em {
  color: $blue-200;
}

h1 {
  font-size: 2.25rem !important;
}

h2 {
  font-size: 2rem !important;
}

h3 {
  font-size: 1.75rem !important;
}

h4 {
  font-size: 1.5rem !important;
}

h5 {
  font-size: 1.25rem !important;
}